


/*-------------------------------------------------------------------GTRANSLATE-------------------------------------------------------------------*/


.gt_switcher_wrapper {
    bottom: 30px !important;
    right: 40px !important;
    background: #FBFAFF;
    padding: 10px 15px 10px 12px;
    border-radius: 10px;
    border: 1px solid #E9E9EF;
}

a.gt_switcher-popup.glink span {
    font-family: IBM Plex Sans !important;
    font-weight: 500;
    font-size: 18px !important;
    color: #203F51;
}

a.gt_switcher-popup span:last-child {
    display: none;
}

a.gt_switcher-popup.glink {
    display: flex;
    align-items: center;
    column-gap: 15px;
}

.gt_black_overlay {
    background-color: #203F51;
    -moz-opacity: 0.8;
    opacity: .20;
}

.gt_white_content {
    border-radius: 22px;
    min-width: 400px;
    overflow: unset;
    border-radius: 22px;
    min-width: 400px;
    transform: translate(-50%, -50%);
    margin: 0px !important;
    width: auto !important;
    height: auto !important;
    overflow: unset !important;
    padding: 0px !important;
}

.gt_white_content .gt_languages {
    padding: 20px 30px !important;
    background: #fff;
    border-radius: 22px;
}

.gt_white_content::before {
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    bottom: -10px;
    right: -10px;
    background-color: #6563FF;
    border-radius: 30px;
    z-index: -1;
}


.gt_white_content .gt_languages {
    max-height: none !important;
    flex-direction: column;
    flex-wrap: nowrap;
}

.gt_white_content a {
    padding: 15px 0 !important;
    border-bottom: 1px solid #E9E9EF;
}

.gt_white_content a:last-child {
    padding-bottom: 0px;
    border: none;
}

.gt_languages a.glink span {
    margin: 0 10px;
}



span#g_selezionalingua {
    position: fixed;
    top: calc(50% - 186px);
    left: calc(50% - 90px);
    transform: translate(-50%, -50%);
    color: #fff;
    z-index: 9999999999;
    font-family: IBM Plex Sans;
    font-size: 28px;
    font-weight: 500;
}